Loading...
Searching...
No Matches
_alloc_data_ Struct Reference

`#include <csoundCore.h>`

## Data Fields

int | type
int | insno
EVTBLK | blk
MCHNBLK * | chn
MEVENT | mep
INSDS * | ip
OPDS * | ids

## Field Documentation

## blk

EVTBLK _alloc_data_::blk

## chn

MCHNBLK* _alloc_data_::chn

## ids

OPDS* _alloc_data_::ids

## insno

int _alloc_data_::insno

## ip

INSDS* _alloc_data_::ip

## mep

MEVENT _alloc_data_::mep

## type

int _alloc_data_::type